Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v0.4.1
Fetching contributors…

Cannot retrieve contributors at this time

111 lines (110 sloc) 2.77 kb
{
"name": "tower",
"version": "0.4.1",
"description": "Full Stack Web Framework for Node.js and the Browser",
"homepage": "http://viatropos.github.com/tower",
"main": "./index.js",
"author": "Lance Pollard <lancejpollard@gmail.com>",
"keywords": [
"framework",
"rails",
"node"
],
"maintainers": [
{
"name": "Lance Pollard",
"email": "lancejpollard@gmail.com",
"web": "http://lancepollard.com"
}
],
"contributors": [
"Lance Pollard <lancejpollard@gmail.com>",
"edubkendo",
"Sebastian Hoitz",
"Jai-gouk Kim",
"Dave Myron",
"Vyacheslav Voronchuk",
"Nov Matake",
"abovethewater",
"Scott Tesoriere <scott@tesoriere.com>",
"Kristian Mandrup <kmandrup@gmail.com>"
],
"licenses": [
{
"type": "MIT",
"url": "http://mths.be/mit"
}
],
"bugs": {
"url": "https://github.com/viatropos/tower/issues"
},
"repository": {
"type": "git",
"url": "https://github.com/viatropos/tower.git"
},
"engines": {
"node": ">= 0.4.0"
},
"directories": {
"lib": "./lib"
},
"bin": {
"tower": "./bin/tower"
},
"dependencies": {
"underscore": ">= 1.3.3",
"underscore.string": ">= 2.0.0",
"mime": ">= 1.2.4",
"qs": ">= 0.3.1",
"async": ">= 0.1.12",
"underscore.logger": ">= 0.3.1",
"mint": ">= 0.3.4",
"ejs": ">= 0.6.1",
"pathfinder": ">= 0.1.5",
"commander": ">= 0.4.0",
"express": "2.x",
"socket.io": ">= 0.8.7",
"useragent": ">= 1.0.5",
"URIjs": ">= 1.4.2",
"moment": ">= 1.5.1",
"node-uuid": ">= 1.3.0",
"geolib": ">= 0.0.1",
"validator": ">= 0.4.5",
"accounting": ">= 0.3.2",
"inflection": ">= 1.2.0",
"superagent": ">= 0.4.0",
"ember-metal-node": ">= 0.9.7",
"ember-runtime-node": ">= 0.9.7",
"ember-states-node": ">= 0.9.7",
"wrench": ">= 1.3.8",
"temp": "~0.4.0",
"knox": "0.0.11",
"gm": "~1.4.1",
"nodemailer": "~0.3.21",
"coffee-script": "git://github.com/viatropos/coffee-script.git"
},
"devDependencies": {
"cli-table": ">= 0.0.1",
"findit": ">= 0.1.1",
"stylus": ">= 0.17.0",
"ejs": ">= 0.6.1",
"uglify-js": ">= 1.1.1",
"mocha": ">= 0.8.1",
"chai": ">= 0.3.3",
"sinon": ">= 1.3.1",
"gzip": ">= 0.1.0",
"mongodb": ">= 0.9.9-8",
"eco": ">= 0.1.0",
"mustache": ">= 0.4.0",
"jade": ">= 0.22.0",
"kue": ">= 0.3.4",
"socket.io-client": ">= 0.9.5",
"fibers": "~0.6.8"
},
"scripts": {
"test": "make test",
"start": "grunt start --config ./grunt.coffee",
"docs": "codo",
"postinstall": "npm install git://github.com/viatropos/coffeecup.git --force && npm install git://github.com/viatropos/coffee-script.git --force"
}
}
Jump to Line
Something went wrong with that request. Please try again.